projectDir = '"/home/mcre301/workspace_ams/Sim/LAB1/mux_test_tran/adexl/results/data/.tmpADEDir_mcre301/LAB1:mux_test:1/simulation"
designInfo = '("LAB1" "mux_test" "schematic" "spectre")
descriptionText = "None"
